name = "Build a command line interface with clap"

[[exercises]]
name = "Build a command line interface with clap"
path = "exercises/gumpiball"
includes = [
    "Cargo.toml",
    "src/**/*",
    "gumpiball.json",
]
